Bug 1281897 - slow jenkins slave startup causes builds to fail
slow jenkins slave startup causes builds to fail
Status: CLOSED INSUFFICIENT_DATA
Product: OpenShift Online
Classification: Red Hat
Component: Image (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Lamb
DeShuai Ma
:
: 1273952 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 13:05 EST by Evgheni Dereveanchin
Modified: 2016-04-22 02:25 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 09:36:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evgheni Dereveanchin 2015-11-13 13:05:39 EST
Description of problem:
When starting a build manually via Jenkins GUI sometimes the build hangs in status pending—Waiting for next available executor.

Consecutive builds may work as the builder seems to start up by then, until the lifetime timeout runs out, the slave is destroyed and the symptoms repeat.
Comment 7 Evgheni Dereveanchin 2015-11-25 02:30:41 EST
*** Bug 1273952 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.